<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>Aleckseis Gillego | Web Development Portfolio</title>

		<link rel="stylesheet" type="text/css" href="index.css">

		<!-- font -->
		<link rel="preconnect" href="https://fonts.googleapis.com">
		<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
		<link href="https://fonts.googleapis.com/css2?family=Lato:ital@1&display=swap" rel="stylesheet">

		<!-- Bootstrap Link -->
		<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">

	</head>
	<body>
		<main class="m-5">
			<section class="container-fluid bg-secondary text-dark text-center min-vh-100">
				<!-- Content -->
				<div class="row">
					<div class="col-lg-10 col-xl-6 p-3 justify-content-center align-items-center mx-auto">
						<img src="https://images.unsplash.com/photo-1606383446421-d0f8bdd1e5b4?ixlib=rb-4.0.3&ixid=MnwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8&auto=format&fit=crop&w=435&q=80" class="img-fluid rounded-circle" width=250>
						<h1 class="">Aleckseis Gillego</h1>
						<h3>|Web Developer|</h3>
						<p class="">
							Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
							tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
							quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
							consequat.
						</p>
     
					</div>
					<div class="col-lg-10 col-xl-6 p-3 justify-content-center align-items-center mx-auto">
						<!-- Accordion -->
						<div class="accordion" id="accordionExample">
						  <div class="card">
						    <div class="card-header" id="headingOne">
						      <h2 class="mb-0">
						        <button class="btn btn-link btn-block text-left" type="button" data-toggle="collapse" data-target="#collapseOne" aria-expanded="true" aria-controls="collapseOne">
						          About
						        </button>
						      </h2>
						    </div>

						    <div id="collapseOne" class="collapse show" aria-labelledby="headingOne" data-parent="#accordionExample">
						      <div class="card-body">
						         Hi!  my name is Aleckseis Gillego, a graduate of Full-Stack Web Development in Zuitt.  I have built up my skills as a Web Developer learning from the Bootcamp program.  I am excited to partner with YOU
						      </div>
						    </div>
						  </div>

						  <div class="card">
						    <div class="card-header" id="headingTwo">
						      <h2 class="mb-0">
						        <button class="btn btn-link btn-block text-left collapsed" type="button" data-toggle="collapse" data-target="#collapseTwo" aria-expanded="false" aria-controls="collapseTwo">
						          Projects
						        </button>
						      </h2>
						    </div>
						    <div id="collapseTwo" class="collapse" aria-labelledby="headingTwo" data-parent="#accordionExample">
						      <div class="card-body">
						        <div id="carouselExampleCaptions" class="carousel slide" data-ride="carousel">
						          <ol class="carousel-indicators">
						            <li data-target="#carouselExampleCaptions" data-slide-to="0" class="active"></li>
						            <li data-target="#carouselExampleCaptions" data-slide-to="1"></li>
						            <li data-target="#carouselExampleCaptions" data-slide-to="2"></li>
						          </ol>
						          <div class="carousel-inner">

						            <div class="carousel-item active">

						              <img src="https://images.unsplash.com/photo-1641437741849-6805c3b7dcc4?ixlib=rb-4.0.3&ixid=MnwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8&auto=format&fit=crop&w=870&q=80" class="d-block w-100" alt="...">

						              <div class="carousel-caption d-none d-md-block">
						                <h5><mark>E commerce</mark></h5>
						                <p><mark>Some representative placeholder content for the first slide.</mark></p>
						              </div>
						            </div>

						            <div class="carousel-item">
						              <img src="https://images.unsplash.com/photo-1453928582365-b6ad33cbcf64?ixlib=rb-4.0.3&ixid=MnwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8&auto=format&fit=crop&w=873&q=80" class="d-block w-100" alt="...">
						              <div class="carousel-caption d-none d-md-block">
						                <h5><mark>Blogs</mark></h5>
						                <p><mark>Some representative placeholder content for the second slide.</mark></p>
						              </div>
						            </div>

						            <div class="carousel-item">
						              <img src="https://images.unsplash.com/photo-1616531770192-6eaea74c2456?ixlib=rb-4.0.3&ixid=MnwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8&auto=format&fit=crop&w=870&q=80" class="d-block w-100" alt="...">
						              <div class="carousel-caption d-none d-md-block">
						                <h5><mark>Online Bookings</mark></h5>
						                <p><mark>Some representative placeholder content for the third slide.</mark></p>
						              </div>
						            </div>
						          </div>
						          <button class="carousel-control-prev" type="button" data-target="#carouselExampleCaptions" data-slide="prev">
						            <span class="carousel-control-prev-icon" aria-hidden="true"></span>
						            <span class="sr-only">Previous</span>
						          </button>
						          <button class="carousel-control-next" type="button" data-target="#carouselExampleCaptions" data-slide="next">
						            <span class="carousel-control-next-icon" aria-hidden="true"></span>
						            <span class="sr-only">Next</span>
						          </button>
						        </div>
						      </div>
						    </div>
						  </div>

						  <div class="card">
						    <div class="card-header" id="headingThree">
						      <h2 class="mb-0">
						        <button class="btn btn-link btn-block text-left collapsed" type="button" data-toggle="collapse" data-target="#collapseThree" aria-expanded="false" aria-controls="collapseThree">
						          Tools
						        </button>
						      </h2>
						    </div>
						    <div id="collapseThree" class="collapse" aria-labelledby="headingThree" data-parent="#accordionExample">
						      <div class="card-body">

						                        <div class="d-flex d-md-block justify-content-center">
						                            <div class="d-flex d-block flex-column">
						                                <img width="50" src="images/logo-mongodb.png"/ class="img-fluid">
						                                <img width="50" src="images/logo-nodejs.png"/ class="img-fluid">
						                                <img width="50" src="images/logo-expressjs.png"/ class="img-fluid">
						                                <img width="50" src="images/logo-react.png"/ class="img-fluid">
						                                <img width="50" src="images/logo-heroku.png"/ class="img-fluid">
						                            </div>
						                            <div class="mt-3 d-flex d-block flex-column">
						                                <img width="50" src="images/logo-git.png"/ class="img-fluid">
						                                <img width="50" src="images/logo-sublime-text-3.png"/ class="img-fluid">
						                                <img width="50" src="images/logo-postman.png"/ class="img-fluid">
						                                <img width="50" src="images/logo-gitlab-ci-cd.png"/ class="img-fluid">
						                            </div>
						                        </div>

						      </div>
						    </div>
						  </div>

						  <div class="card">
						    <div class="card-header" id="headingFour">
						      <h2 class="mb-0">
						        <button class="btn btn-link btn-block text-left collapsed" type="button" data-toggle="collapse" data-target="#collapseFour" aria-expanded="false" aria-controls="collapseFour">
						          Contact me
						        </button>
						      </h2>
						    </div>
						    <div id="collapseFour" class="collapse" aria-labelledby="headingFour" data-parent="#accordionExample">
						      <div class="card-body">

						      	<a href="https://www.facebook.com/">
						      		<img src="images/fb.png" width="50" class="img-fluid">
						      	</a>
						      	<a href="https://linkedin.com/">
						      		<img src="images/logo-linkd.png" width="50" class="img-fluid">
						      	</a>
						      	<a href="https://gitlab.com/">
						      		<img src="images/git.png" width="50" class="img-fluid">
						      	</a>		

						      </div>
						    </div>
						  </div>

						  <div class="card">
						    <div class="card-header" id="headingFive">
						      <h2 class="mb-0">
						        <button class="btn btn-link btn-block text-left collapsed" type="button" data-toggle="collapse" data-target="#collapseFive" aria-expanded="false" aria-controls="collapseFive">
						          Message me
						        </button>
						      </h2>
						    </div>
						    <div id="collapseFive" class="collapse" aria-labelledby="headingFive" data-parent="#accordionExample">
						      <div class="card-body">

						      	<div class="col-xl-6 mx-auto">
						      	     <form>
						      	      <div class="form-group">
						      	         <label for=full_name>Full Name</label>
						      	         <input type="text" class="form-control" placeholder="full name">
						      	      </div>
						      	      <div class="form-group">
						      	         <label>Email Address</label>
						      	         <input type="email" class="form-control" placeholder="name@email.com">
						      	      </div>
						      	      <div class="form-group">
						      	         <label>Contact Number</label>
						      	         <input type="text" class="form-control" placeholder="+63 912 345 9870">
						      	      </div>
						      	      <div class="form-group">
						      	         <label>Message</label>
						      	          <textarea class="form-control" placeholder="message" rows="3"></textarea>
						      	      </div>
						      	      <button type="submit" class="btn btn-outline-dark btn-block" data-toggle="modal" data-target="#exampleModal">Send</button>
						      	     </form>
						      	</div>

						      </div>
						    </div>
						  </div>
						  <!-- Modal -->
						  <div class="modal fade" id="exampleModal" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
						    <div class="modal-dialog">
						      <div class="modal-content">
						        <div class="modal-header">

						          <h5 class="modal-title" id="exampleModalLabel">Thank you for contacting us!</h5>

						          <button type="button" class="close" data-dismiss="modal" aria-label="Close">
						            <span aria-hidden="true">&times;</span>
						          </button>
						        </div>

						        <div class="modal-body">
						          Message Successfully Sent!
						        </div>

						        <div class="modal-footer">
						          <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>

						          <button type="button" class="btn btn-primary">Save changes</button>

						        </div>
						      </div>
						    </div>
						  </div>

						  

						</div>
					</div>
				</div>
				<!-- Content End -->
			</section>

		</main>




	<!-- Bootstrap Script -->
		<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
		<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>
	</body>
</html>